<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		vIP8x435Va1qrLxCsPYaHixdGWgzfmWT+oFfcxfEECppGci3nL+6Lvov0I3U
		ruBv
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		rFLc1WJWjjGy03gDBmn/MnXp3SJzzCrhSIf5fcuetI8OQoh3+64jWMfjKX2Q
		Mdjc
		</data>
	</dict>
</dict>
</plist>
